@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=AR+One+Sans:wght@400;700&display=auto');
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Source Sans 3;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Lora;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: AR One Sans;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #635d5a;
  --color-subtitle-h: 19.999999999999936;
  --color-subtitle-s: 4.762%;
  --color-subtitle-l: 37.059%;
  --color-accent: #E1CCBE;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #635d5a;
  --color-text-h: 19.999999999999936;
  --color-text-s: 4.762%;
  --color-text-l: 37.059%;
  --color-bg: #eeedeb;
  --color-background: #eeedeb;
  --color-background-h: 40.00000000000019;
  --color-background-s: 8.108%;
  --color-background-l: 92.745%;
  --color-bg-alt: #e9e8e6;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.palette-1, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.palette-1 {
  --color-title: #c8b3a6;
  --color-title-h: 22.94117647058821;
  --color-title-s: 23.611%;
  --color-title-l: 71.765%;
  --color-subtitle: #c8b3a6;
  --color-subtitle-h: 22.94117647058821;
  --color-subtitle-s: 23.611%;
  --color-subtitle-l: 71.765%;
  --color-accent: #E1CCBE;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f8e7dc;
  --color-background: #f8e7dc;
  --color-background-h: 23.571428571428562;
  --color-background-s: 66.667%;
  --color-background-l: 91.765%;
  --color-bg-alt: #f3e2d7;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.palette-2, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.palette-2 {
  --color-title: #c8b3a6;
  --color-title-h: 22.94117647058821;
  --color-title-s: 23.611%;
  --color-title-l: 71.765%;
  --color-subtitle: #c8b3a6;
  --color-subtitle-h: 22.94117647058821;
  --color-subtitle-s: 23.611%;
  --color-subtitle-l: 71.765%;
  --color-accent: #E1CCBE;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #e1ccbe;
  --color-text-h: 24.000000000000018;
  --color-text-s: 36.842%;
  --color-text-l: 81.373%;
  --color-bg: #fbf9f7;
  --color-background: #fbf9f7;
  --color-background-h: 30;
  --color-background-s: 33.333%;
  --color-background-l: 97.647%;
  --color-bg-alt: #f6f4f2;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.palette-saturated-3, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.palette-3, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.palette-saturated-3, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #978477;
  --color-accent-h: 24.37500000000002;
  --color-accent-s: 13.333%;
  --color-accent-l: 52.941%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #E1CCBE 0%, #c8b3a6 100%);
  --color-background: #E1CCBE;
  --color-background-h: 24.000000000000018;
  --color-background-s: 36.842%;
  --color-background-l: 81.373%;
  --color-bg-alt: #dcc7b9;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a80e, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a80e {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #635d5a;
  --color-subtitle-h: 19.999999999999936;
  --color-subtitle-s: 4.762%;
  --color-subtitle-l: 37.059%;
  --color-accent: #E1CCBE;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #635d5a;
  --color-text-h: 19.999999999999936;
  --color-text-s: 4.762%;
  --color-text-l: 37.059%;
  --color-bg: #eeedeb;
  --color-background: #eeedeb;
  --color-background-h: 40.00000000000019;
  --color-background-s: 8.108%;
  --color-background-l: 92.745%;
  --color-bg-alt: #e9e8e6;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a80e.palette-1, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a80e.palette-1 {
  --color-title: #c8b3a6;
  --color-title-h: 22.94117647058821;
  --color-title-s: 23.611%;
  --color-title-l: 71.765%;
  --color-subtitle: #c8b3a6;
  --color-subtitle-h: 22.94117647058821;
  --color-subtitle-s: 23.611%;
  --color-subtitle-l: 71.765%;
  --color-accent: #E1CCBE;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f8e7dc;
  --color-background: #f8e7dc;
  --color-background-h: 23.571428571428562;
  --color-background-s: 66.667%;
  --color-background-l: 91.765%;
  --color-bg-alt: #f3e2d7;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a80e.palette-2, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a80e.palette-2 {
  --color-title: #c8b3a6;
  --color-title-h: 22.94117647058821;
  --color-title-s: 23.611%;
  --color-title-l: 71.765%;
  --color-subtitle: #c8b3a6;
  --color-subtitle-h: 22.94117647058821;
  --color-subtitle-s: 23.611%;
  --color-subtitle-l: 71.765%;
  --color-accent: #E1CCBE;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #e1ccbe;
  --color-text-h: 24.000000000000018;
  --color-text-s: 36.842%;
  --color-text-l: 81.373%;
  --color-bg: #fbf9f7;
  --color-background: #fbf9f7;
  --color-background-h: 30;
  --color-background-s: 33.333%;
  --color-background-l: 97.647%;
  --color-bg-alt: #f6f4f2;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a80e.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a80e.palette-saturated-3, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a80e.palette-3, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a80e.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a80e.palette-saturated-3, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a80e.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #978477;
  --color-accent-h: 24.37500000000002;
  --color-accent-s: 13.333%;
  --color-accent-l: 52.941%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #E1CCBE 0%, #c8b3a6 100%);
  --color-background: #E1CCBE;
  --color-background-h: 24.000000000000018;
  --color-background-s: 36.842%;
  --color-background-l: 81.373%;
  --color-bg-alt: #dcc7b9;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813 {
  --color-title: #635D5A;
  --color-title-h: 19.999999999999936;
  --color-title-s: 4.762%;
  --color-title-l: 37.059%;
  --color-subtitle: #635D5A;
  --color-subtitle-h: 19.999999999999936;
  --color-subtitle-s: 4.762%;
  --color-subtitle-l: 37.059%;
  --color-accent: #e1ccbe;
  --color-accent-h: 24.000000000000018;
  --color-accent-s: 36.842%;
  --color-accent-l: 81.373%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e1ccbe;
  --color-background: #e1ccbe;
  --color-background-h: 24.000000000000018;
  --color-background-s: 36.842%;
  --color-background-l: 81.373%;
  --color-bg-alt: #dcc7b9;
  --color-gradient: linear-gradient(45deg, hsl(49, 36.842%, 81.373%) 0%, hsl(24, 36.842%, 81.373%) 80%);
  --color-gradient-bg: #e1ccbe;
  --color-gradient-bg-h: 24.000000000000018;
  --color-gradient-bg-s: 36.842%;
  --color-gradient-bg-l: 81.373%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-1, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-1 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #635D5A 0%, #4d4845 100%);
  --color-background: #635D5A;
  --color-background-h: 19.999999999999936;
  --color-background-s: 4.762%;
  --color-background-l: 37.059%;
  --color-bg-alt: #67615e;
  --color-gradient: linear-gradient(45deg, hsl(60, 20%, 37.059%) 0%, hsl(20, 20%, 37.059%) 80%);
  --color-gradient-bg: #635d5a;
  --color-gradient-bg-h: 19.999999999999936;
  --color-gradient-bg-s: 4.762%;
  --color-gradient-bg-l: 37.059%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a822, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a822 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3a5;
  --color-accent-h: 60;
  --color-accent-s: 8.434%;
  --color-accent-l: 67.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFF0 0%, #e5e5d6 100%);
  --color-background: #FFFFF0;
  --color-background-h: 60;
  --color-background-s: 100%;
  --color-background-l: 97.059%;
  --color-bg-alt: #fafaeb;
  --color-gradient: linear-gradient(45deg, hsl(85, 100%, 85%) 0%, hsl(60, 100%, 85%) 80%);
  --color-gradient-bg: #fffff0;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.059%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a822.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a822.palette-saturated-0, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a822.palette-0, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a822.palette-saturated, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a822.palette-saturated-0, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a822.palette-0 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3a5;
  --color-accent-h: 60;
  --color-accent-s: 8.434%;
  --color-accent-l: 67.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFF0 0%, #e5e5d6 100%);
  --color-background: #FFFFF0;
  --color-background-h: 60;
  --color-background-s: 100%;
  --color-background-l: 97.059%;
  --color-bg-alt: #fafaeb;
  --color-gradient: linear-gradient(45deg, hsl(85, 100%, 85%) 0%, hsl(60, 100%, 85%) 80%);
  --color-gradient-bg: #fffff0;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.059%;
}
.theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.SE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.SW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.NE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.NW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.SE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.SW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.NE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.NW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.SE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.SW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.NE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slides.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.NW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.SE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.SW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.NE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated .slide-logo.NW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.SE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.SW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.NE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-saturated-1 .slide-logo.NW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.SE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.SW, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.NE, .theme-69d7ea2e6ff69e76b152a808.deck-69d546caf6057c0901ff445d .slide.ps-69d7ea2e6ff69e76b152a813.palette-1 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}